/* CSS Document */

/* Colours - #B60001 / #ED1B24 / #FE6565 */

html,body { background:#FE6565; }

a:visited,
a:active,
a { color:#BD1E21; }
a:visited:hover,
a:hover { color:#BD1E21; }

.bannerLocation span { background:#ED1B24; }
.photoBannerOverlay1 { background:url(../artwork/photographic/banner1/red.png) no-repeat 0 0; }

/*---- Nav ---*/
.schoolMenu { background:#B60001; }

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover { background:#CD0808 !important; }

.schoolMenu .navbar-default .navbar-nav>.active>a, .schoolMenu .navbar-default .navbar-nav>.open>a { background:#CD0808 !important; }
.schoolMenu .dropdown-menu>li>a:focus, .schoolMenu .dropdown-menu>li>a:hover { background:#B60001 !important;  }
.schoolMenu .dropdown-menu { background:#CD0808 !important; }

.bannerText { color:#ED1B24; }

/*---- HEADING ---*/
.heading,.photoBanner { background:#FF1C1D; }

/*---- FOOTER ----*/
.bottom { background:#BD1E21; }

.topBar { background:#FE3231; }

/*---- notice bar ----*/
.noticesBar { background:#ED1B24; }